Subject: RE: [lojban] Bugs in the word resolution algorithm

From: "Craig" <[email-masked]>
Date: Sat, 11 May 2002 23:31:31 -0400

>2.A.1) mentions that /la/, /lai/, /la'i/, and /doi/ must be preceded by
>nothing or a vowel to be considered a name marker, but neglects to state
that
>they must be followed by a consonant. {laudzyz} and {ala'um} are valid
>because neither /udzyz/ not preceded by a pause nor /'um/ is a possible
word.

No, because the rule is stupid and 'laudzyz' and 'ala'um' are invalid.

--la kreig.daniyl.

'segu le balvi temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

pygypy gubmau ckiku nacycme: 0x5C3A1E74 (laldo), 0x22C68020 (citno)